@charset "UTF-8";
/*--------------------------------------------------------------
# PAGE SEMINAR
--------------------------------------------------------------*/

.hero-seminar {
  margin-block: -119px -480px;
  padding-block: 130px 480px;
  overflow: hidden;
}

.hero-seminar__inner {
  --col-1: 620px;
  align-items: center;
}

.hero-seminar__media {
  height: 720px;
}

@media screen and (max-width: 991px) {
  .hero-seminar__media {
    order: 2;
  }
}

@media screen and (max-width: 650px) {
  .hero-seminar__media {
    height: 330px;
  }
}

.hero-seminar__media img {
  -o-object-fit: contain;
  object-fit: contain;
}

.hero-seminar__content {
  display: flex;
  flex-direction: column;
  gap: 80px;
}

@media screen and (max-width: 991px) {
  .hero-seminar__content {
    display: contents;
    gap: 32px;
  }
}

@media screen and (max-width: 991px) {
  .hero-seminar__block:first-child {
    display: contents;
    margin-top: 16px;
  }
}

.hero-seminar__block:last-child {
  order: 6;
}

@media screen and (max-width: 991px) {
  .hero-seminar__title:first-child {
    order: 1;
  }
}

.hero-seminar__desc {
  max-width: 620px;
}

@media screen and (max-width: 991px) {
  .hero-seminar__desc {
    max-width: 100%;
  }
}

@media screen and (max-width: 991px) {
  .hero-seminar__desc:nth-child(2) {
    order: 4;
  }
}

@media screen and (max-width: 991px) {
  .hero-seminar .btn {
    order: 3;
  }
}

.hero-seminar__text {
  max-width: 720px;
}

@media screen and (max-width: 991px) {
  .hero-seminar__text {
    max-width: 100%;
  }
}

.hero-seminar__bg {
  --flip-x: -1;
  --rotate: -60deg;
  left: -440px;
  top: 40px;
}

.consultation__header {
  max-width: 100%;
}

.points-conditions__inner {
  --gap: 50px;
  --col-2: 593px;
  align-items: center;
}

.points-conditions__media {
  height: 570px;
}

@media screen and (max-width: 650px) {
  .points-conditions__media {
    height: 200px;
  }
}

.seminar-structure__inner {
  display: flex;
  flex-direction: column;
  gap: 32px;
}

@media screen and (max-width: 650px) {
  .seminar-structure__inner {
    gap: 24px;
  }
}

.seminar-structure__header {
  align-self: center;
  max-width: 560px;
}

.seminar-benefits {
  padding-block: 500px 300px;
  margin-block: -450px -250px;
}

@media screen and (max-width: 991px) {
  .seminar-benefits {
    margin-block: -475px -275px;
  }
}

.seminar-benefits__inner {
  --gap: 70px;
  --col-1: 605px;
  align-items: center;
}

.seminar-benefits__media {
  height: 670px;
}

@media screen and (max-width: 650px) {
  .seminar-benefits__media {
    height: 311px;
  }
}

.seminar-benefits__media img {
  -o-object-fit: contain;
  object-fit: contain;
}

.seminar-benefits__bg {
  --rotate: 65deg;
  --flip-x: -1;
  --flip-y: -1;
  bottom: 0px;
  left: -280px;
}

@media screen and (max-width: 991px) {
  .seminar-benefits__bg {
    bottom: 180px;
  }
}